## rust-void 1.0.2

=== debian/changelog ===
rust-void (1.0.2-1) unstable; urgency=medium

  * Package void 1.0.2 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:41:32 -0700
