=== debian/control ===
Source: rust-void
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-void-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-void+default-dev (= ${binary:Version}),
 librust-void+std-dev (= ${binary:Version}),
 librust-void-1-dev (= ${binary:Version}),
 librust-void-1+default-dev (= ${binary:Version}),
 librust-void-1+std-dev (= ${binary:Version}),
 librust-void-1.0-dev (= ${binary:Version}),
 librust-void-1.0+default-dev (= ${binary:Version}),
 librust-void-1.0+std-dev (= ${binary:Version}),
 librust-void-1.0.2-dev (= ${binary:Version}),
 librust-void-1.0.2+default-dev (= ${binary:Version}),
 librust-void-1.0.2+std-dev (= ${binary:Version})
Description: Uninhabited void type for use in statically impossible cases - Rust source code
 This package contains the source for the Rust void crate, packaged by debcargo
 for use with cargo and dh-cargo.
