=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/void-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/void .*/crates/void/@ANY_VERSION@/download
